/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

/* ###> parent custom.css ### */

/* CUSTOM HOMEPAGE BANNIERE */
.elementor-element-gw8wgf3 .elementor-inner-column .elementor-element-populated{
    border:5px solid #FFF;
    border-top : 0px;
    border-bottom : 8px solid #FFF;
}
.elementor-element-gw8wgf3 .elementor-element-te7c7fd .elementor-element-populated{
    border:5px solid #FFF;
    border-top : 0px;
    border-bottom : 0px solid #FFF;
}

/* CUSTOM MENU */
#header{
    box-shadow: none;
    border-bottom:1px solid #e6e6e6;
}


/* MODIFICATION PAGE PAIEMENT LOGO */
body#checkout section.checkout-step .payment-options .payplug-payment-option label {
    display: contents;
}
.ps_checkout-payment-option span.custom-radio {
    float: none !important;
    margin-right: 3px !important;
}
body#checkout section.checkout-step #conditions-to-approve {
    padding-top: 3rem;
    padding-bottom: 3rem;
    font-weight: bold;
}

section.js-payment-ps_checkout .alert-warning {
    background: #f8d7da;
    color: #721c24;
    border-color: #f8d7da;
}

/* ###< parent custom.css ### */


/* ###> child custom.css ### */

.font-black{
    color:#000;
}

/* ###< child custom.css ### */